<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">ゲームECサイト</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="bookmark.html">お気に入り</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>




    <div class="container mt-5">
        <div class="col-3 mx-auto">
            <h3>収益受け取り</h3>
        </div>

        <div class="col-8 mx-auto ">
            <table>
                <tbody>
                    <tr height="80">
                        <td class="center" width="200">口座番号</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">名義</td>
                        <td class="center"><input type="text"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">引き出し金額
                        </td>
                        <td class="center"><input type="text">円</td>

                    </tr>
                    <tr>
                        <td>引き出し可能金額</td>
                        <td>10,000円</td>
                    </tr>

                </tbody>
            </table>
            <div class="col-3 mx-auto mt-3">
                <input type="button" class="btn btn-primary" value="申請">
            </div>
        </div>
    </div>

</body>

</html>